Package Details: cups-git 2.4.1.r14.g55359b905-1

Git Clone URL: https://aur.archlinux.org/cups-git.git (read-only, click to copy)
Package Base: cups-git
Description: The CUPS Printing System - client libraries and headers
Upstream URL: https://openprinting.github.io/cups/
Licenses: Apache
Conflicts: cups
Provides: cups
Submitter: lilac
Maintainer: FabioLolix
Last Packager: FabioLolix
Votes: 0
Popularity: 0.000000
First Submitted: 2019-02-27 09:20 (UTC)
Last Updated: 2022-03-06 13:13 (UTC)

Required by (618)

Sources (7)

Latest Comments

VorpalGun commented on 2022-03-03 12:54 (UTC)

This is outdated in that it is pointing to Apple CUPS. It should use the OpenPrinting CUPS (https://github.com/OpenPrinting/cups) instead these days. The stable package in extra points to this newer CUPS already.

tausen commented on 2021-01-18 17:06 (UTC)

The line

mv ${pkgdir}/etc/dbus-1/system.d/cups.conf ${pkgdir}/usr/share/dbus-1/system.d

in PKGBUILD seems to be no longer needed and causes errors.

a36233 commented on 2019-05-10 09:58 (UTC)

==> Validating source files with sha256sums... cups ... Skipped cups.logrotate ... Passed cups.pam ... Passed cups.sysusers ... Passed cups-no-export-ssllibs.patch ... Passed cups-no-gzip-man.patch ... Passed cups-1.6.2-statedir.patch ... Passed cups-systemd-socket.patch ... Passed guid.patch ... Passed ==> Extracting sources... -> Creating working copy of cups git repo... Cloning into 'cups'... done. ==> Starting prepare()... patching file config-scripts/cups-ssl.m4 Hunk #1 succeeded at 79 with fuzz 2 (offset -101 lines). patching file config-scripts/cups-manpages.m4 Hunk #1 FAILED at 69. 1 out of 1 hunk FAILED -- saving rejects to file config-scripts/cups-manpages.m4.rej ==> ERROR: A failure occurred in prepare(). Aborting...